Pular para o conteúdo principal
GET
/
crm
/
properties
/
2025-09
/
{objectType}
/
groups
/
{groupName}
Read a property group
curl --request GET \
  --url https://api.hubapi.com/crm/properties/2025-09/{objectType}/groups/{groupName} \
  --header 'Authorization: Bearer <token>'
{
  "displayOrder": -1,
  "label": "My Property Group",
  "name": "mypropertygroup"
}

Produtos suportados

Requer um dos seguintes produtos ou superior.
Marketing HubMarketing Hub -Grátis
Sales HubSales Hub -Grátis
Service HubService Hub -Grátis
Content HubContent Hub -Grátis

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

groupName
string
obrigatório
objectType
string
obrigatório

Parâmetros de consulta

locale
string

Resposta

successful operation

An ID for a group of properties

archived
boolean
obrigatório
displayOrder
integer<int32>
obrigatório

Property groups are displayed in order starting with the lowest positive integer value. Values of -1 will cause the property group to be displayed after any positive values.

label
string
obrigatório

A human-readable label that will be shown in HubSpot.

name
string
obrigatório

The name of the property to read or modify.

Last modified on March 24, 2026